div#container
{
   width: 725px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(../images/products_bkgrnd.png);
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#productsShape1
{
   width: 234px;
   height: 202px;
   background-color: #FFFAF0;
   background: linear-gradient(to left, #FFFAF0 0%, #FFFFFF 100%);
   border: 1px #A0A0A0 solid;
   border-radius: 10px;
}
#productsShape1_text
{
   position: absolute;
   left: 5px;
   top: 94px;
   width: 222px;
   height: 101px;
   overflow: hidden;
   text-align: center;
}
#sjShape3
{
   width: 723px;
   height: 642px;
   background-color: #FFFAF0;
   background: linear-gradient(to left, #FFFAF0 0%, #FFFFFF 100%);
   border: 1px #A0A0A0 solid;
   border-radius: 10px;
}
#sjShape3_text
{
   position: absolute;
   left: 5px;
   top: 315px;
   width: 711px;
   height: 321px;
   overflow: hidden;
   text-align: center;
}
#wb_indexText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText8 div
{
   text-align: left;
}
#wb_indexText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText9 div
{
   text-align: left;
}
#tmpImage1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#tmpSlideShow2 .image
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#tmpImage2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#tmpImage3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#testShape1
{
   width: 723px;
   height: 82px;
   background-color: #FFDAB9;
   background: linear-gradient(to top, #FFDAB9 0%, #FFA500 100%);
   border: 1px #A0A0A0 solid;
   border-radius: 10px;
}
#testShape1_text
{
   position: absolute;
   left: 5px;
   top: 35px;
   width: 711px;
   height: 41px;
   overflow: hidden;
   text-align: center;
}
#wb_indexText1
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 29px;
}
#wb_indexText1 div
{
   text-align: left;
}
#wb_indexText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText3
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
}
#wb_indexText3 div
{
   text-align: left;
}
#wb_testCssMenu1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_testCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_testCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
}
#wb_testCssMenu1 a
{
   display: block;
   float: left;
   color: #0000CD;
   border: 1px solid #00BFFF;
   border-radius: 10px;
   background-color: #87CEEB;
   background: linear-gradient(to top, #87CEEB 0%, #FFFFFF 100%);
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 26px;
   line-height: 26px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   text-align: center;
}
#wb_testCssMenu1 li:hover a, #wb_testCssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #0000FF;
   background: linear-gradient(to top, #0000FF 0%, #FFFFFF 100%);
   border: 1px solid #2E6DA4;
}
#wb_testCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_testCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_testCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#testImage2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sjShape5
{
   width: 323px;
   height: 55px;
   background-color: #000000;
   background-image: none;
   border: 0px #A0A0A0 solid;
   border-radius: 18px;
   opacity: 0.50;
}
#sjShape5_text
{
   position: absolute;
   left: 9px;
   top: 20px;
   width: 304px;
   height: 25px;
   overflow: hidden;
   text-align: center;
}
#wb_sjText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_sjText4
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
}
#wb_sjText4 div
{
   text-align: left;
}
#testNavigationBar2 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#testNavigationBar2 ul.navbar li
{
   height: 28px;
   width: 251px;
   margin: 0 0 4px 0;
   vertical-align: bottom;
}
#testNavigationBar2 ul.navbar li a
{
   display: block;
   position: relative;
}
#testNavigationBar2 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#testNavigationBar2 ul.navbar li span
{
   display: block;
   height: 28px;
   position: absolute;
   z-index: 2;
}
#testNavigationBar2 a .hover
{
   visibility: hidden;
}
#testNavigationBar2 a:hover .hover
{
   visibility: visible;
}
#testNavigationBar2 a:hover span
{
   visibility: hidden;
}
#wb_testTextMenu1
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   text-align: center;
}
#wb_testTextMenu1 span
{
   margin: 0 4px 0 0px;
}
#testNavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#testNavigationBar1 ul.navbar li
{
   height: 28px;
   width: 137px;
   margin: 0 0 4px 0;
   vertical-align: bottom;
}
#testNavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#testNavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#testNavigationBar1 ul.navbar li span
{
   display: block;
   height: 28px;
   position: absolute;
   z-index: 2;
}
#testNavigationBar1 a .hover
{
   visibility: hidden;
}
#testNavigationBar1 a:hover .hover
{
   visibility: visible;
}
#testNavigationBar1 a:hover span
{
   visibility: hidden;
}
#wb_testText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_testText1 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_top
{
   position: absolute;
   left: 680px;
   top: 0px;
   width: 42px;
   height: 58px;
   z-index: 15;
}
#testNavigationBar1
{
   position: absolute;
   left: 570px;
   top: 17px;
   width: 137px;
   height: 32px;
   z-index: 22;
}
#wb_indexText1
{
   position: absolute;
   left: 171px;
   top: 10px;
   width: 383px;
   height: 35px;
   z-index: 13;
}
#wb_tmpImage1
{
   position: absolute;
   left: 62px;
   top: 105px;
   width: 270px;
   height: 102px;
   z-index: 5;
}
#wb_productsShape1
{
   position: absolute;
   left: 422px;
   top: 752px;
   width: 236px;
   height: 204px;
   z-index: 0;
}
#testNavigationBar2
{
   position: absolute;
   left: 92px;
   top: 936px;
   width: 251px;
   height: 32px;
   z-index: 20;
}
#wb_testShape1
{
   position: absolute;
   left: 0px;
   top: 1px;
   width: 725px;
   height: 84px;
   z-index: 12;
}
#wb_adress
{
   position: absolute;
   left: 23px;
   top: 977px;
   width: 42px;
   height: 58px;
   z-index: 9;
}
#wb_tmpImage2
{
   position: absolute;
   left: 186px;
   top: 482px;
   width: 184px;
   height: 234px;
   z-index: 7;
}
#wb_indexText3
{
   position: absolute;
   left: 6px;
   top: 1px;
   width: 144px;
   height: 48px;
   z-index: 14;
}
#wb_tmpImage3
{
   position: absolute;
   left: 14px;
   top: 482px;
   width: 184px;
   height: 139px;
   z-index: 8;
}
#wb_testText1
{
   position: absolute;
   left: 563px;
   top: 1px;
   width: 160px;
   height: 16px;
   z-index: 23;
}
#wb_testTextMenu1
{
   position: absolute;
   left: 314px;
   top: 1009px;
   width: 97px;
   height: 26px;
   z-index: 21;
}
#adress
{
   visibility: hidden;
}
#wb_sjShape3
{
   position: absolute;
   left: 0px;
   top: 85px;
   width: 725px;
   height: 644px;
   z-index: 1;
}
#wb_indexText8
{
   position: absolute;
   left: 391px;
   top: 219px;
   width: 317px;
   height: 224px;
   z-index: 3;
}
#wb_sjShape5
{
   position: absolute;
   left: 40px;
   top: 896px;
   width: 323px;
   height: 55px;
   opacity: 0.50;
   z-index: 18;
}
#wb_testImage2
{
   position: absolute;
   left: 23px;
   top: 737px;
   width: 352px;
   height: 235px;
   z-index: 17;
}
#wb_indexText9
{
   position: absolute;
   left: 385px;
   top: 545px;
   width: 325px;
   height: 100px;
   z-index: 4;
}
#tmpSlideShow2
{
   position: absolute;
   left: 21px;
   top: 219px;
   width: 350px;
   height: 233px;
   z-index: 6;
}
#indexHtml1
{
   position: absolute;
   left: 385px;
   top: 737px;
   width: 340px;
   height: 240px;
   z-index: 2;
}
#wb_sjText4
{
   position: absolute;
   left: 48px;
   top: 902px;
   width: 306px;
   height: 48px;
   z-index: 19;
}
#wb_testCssMenu1
{
   position: absolute;
   left: 30px;
   top: 49px;
   width: 650px;
   height: 34px;
   z-index: 16;
}
#top
{
   visibility: hidden;
}
@media only screen and (max-width: 360px)
{
div#container
{
   width: 360px;
}
body
{
   background-color: #FFFFFF;
   background-image: url(../images/products_bkgrnd360.png);
}
#wb_productsShape1
{
   left: 0px;
   top: 802px;
   width: 363px;
   height: 534px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#productsShape1
{
   width: 361px;
   height: 532px;
   background-color: #FFFAF0;
   background: linear-gradient(to left, #FFFAF0 0%, #FFFFFF 100%);
}
#productsShape1_text
{
   left: 5px;
   top: 259px;
   width: 351px;
   height: 268px;
}
#wb_sjShape3
{
   left: 0px;
   top: 229px;
   width: 363px;
   height: 565px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#sjShape3
{
   width: 361px;
   height: 563px;
}
#sjShape3_text
{
   left: 5px;
   top: 274px;
   width: 351px;
   height: 284px;
}
#indexHtml1
{
   left: 15px;
   top: 1587px;
   width: 340px;
   height: 240px;
   visibility: visible;
   display: inline;
}
#wb_indexText8
{
   left: 26px;
   top: 229px;
   width: 308px;
   height: 224px;
   visibility: visible;
   display: inline;
}
#wb_indexText8
{
   margin: 0;
   padding: 0;
}
#wb_indexText9
{
   left: 29px;
   top: 847px;
   width: 302px;
   height: 100px;
   visibility: visible;
   display: inline;
}
#wb_indexText9
{
   margin: 0;
   padding: 0;
}
#wb_tmpImage1
{
   left: 23px;
   top: 447px;
   width: 270px;
   height: 102px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#tmpSlideShow2
{
   left: 10px;
   top: 549px;
   width: 350px;
   height: 233px;
   visibility: visible;
   display: inline;
}
#wb_tmpImage2
{
   left: 88px;
   top: 1091px;
   width: 184px;
   height: 234px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_tmpImage3
{
   left: 88px;
   top: 950px;
   width: 184px;
   height: 139px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_adress
{
   left: 9px;
   top: 1831px;
   width: 42px;
   height: 58px;
   visibility: visible;
   display: inline;
}
#wb_testShape1
{
   left: 0px;
   top: 0px;
   width: 360px;
   height: 220px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#testShape1
{
   width: 358px;
   height: 218px;
}
#testShape1_text
{
   left: 5px;
   top: 102px;
   width: 348px;
   height: 111px;
}
#wb_indexText1
{
   left: 20px;
   top: 0px;
   width: 320px;
   height: 29px;
   visibility: visible;
   display: inline;
}
#wb_indexText1
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 24px;
}
#wb_indexText3
{
   left: 12px;
   top: 27px;
   width: 144px;
   height: 48px;
   visibility: visible;
   display: inline;
}
#wb_indexText3
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_top
{
   left: 321px;
   top: 6px;
   width: 42px;
   height: 58px;
   visibility: visible;
   display: inline;
}
#wb_testCssMenu1
{
   left: 55px;
   top: 83px;
   width: 250px;
   height: 130px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: center;
}
#wb_testCssMenu1 li
{
}
#wb_testCssMenu1 a
{
   color: #0000CD;
   border: 1px solid #00BFFF;
   border-radius: 10px;
   background-color: #87CEEB;
   background: linear-gradient(to top, #87CEEB 0%, #FFFFFF 100%);
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 26px;
   line-height: 26px;
   text-align: center;
}
#wb_testCssMenu1 li:hover a, #wb_testCssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #0000FF;
   background: linear-gradient(to top, #0000FF 0%, #FFFFFF 100%);
   border: 1px solid #2E6DA4;
}
#wb_testCssMenu1 ul
{
   width: 100%;
}
#wb_testCssMenu1 li
{
   padding: 0 0px 4px 0px;
   width: 100%;
}
#wb_testCssMenu1 a
{
   float: none;
   width: 100%;
}
#wb_testImage2
{
   left: 9px;
   top: 1343px;
   width: 352px;
   height: 235px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_sjShape5
{
   left: 19px;
   top: 1498px;
   width: 323px;
   height: 55px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#sjShape5
{
   width: 323px;
   height: 55px;
}
#sjShape5_text
{
   left: 9px;
   top: 20px;
   width: 304px;
   height: 25px;
}
#wb_sjText4
{
   left: 25px;
   top: 1505px;
   width: 306px;
   height: 48px;
   visibility: visible;
   display: inline;
}
#wb_sjText4
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#testNavigationBar2
{
   left: 56px;
   top: 1539px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_testTextMenu1
{
   left: 130px;
   top: 1847px;
   width: 97px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: center;
}
#testNavigationBar1
{
   left: 194px;
   top: 41px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_testText1
{
   left: 187px;
   top: 25px;
   width: 160px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_testText1
{
   margin: 0;
   padding: 0;
}
}
